除了patch tls/conn.go还有别方法让go的tls支持SSLv23吗?用原生的方法 Issue: https://code.google.com/p/go/issues/detail?id=3930

如题,因为好多ssl客户端默认是sslv23不是ssl 3.0协议,造成不能正常访问网站的情况出现,如urllib默认就是SSLv23,不是3.0,得用opener绑定才行

共 0 个回复